#banner{position:relative;z-index: 10;}
#banner .slick-slide { min-width: 100vw; }
#banner_box , #banner_box .item , #banner_box .img_box { position: relative; }
#banner_box .item { align-items: center; justify-content: end; margin: 0; overflow: hidden; padding-left: 150px; }
#banner_box .item:before {content: "";position: absolute;width: 100%;height: 100%;background: linear-gradient(330deg, #e4fff9, transparent 30%);right: 0;top: 0;z-index: 20;}
#banner_box .item:after {content: "";position: absolute;width: 100%;height: 50%;background: linear-gradient(to top,rgb(255 255 255/60%),transparent);bottom: 0;left: 0;z-index: 21;}
#banner_box .img_box img { height: 100vh; width: 100%; }
#banner_box .img_box iframe,#banner_box .img_box video { position: absolute; width: 100%; height: 110%; top: 0; left: 0; }
#banner_box .slick-dotted .slick-track { min-width: 100vw; }
#banner_box .atag_item { position: absolute; }
#banner_box .info_box {display: flex;order: -1;flex-direction: column;justify-content: center;right: 0;width: 80%;position: absolute;bottom: 28%;left: 55%;transform: translate(-50%,0);z-index: 24;}
#banner_box .info_box::after {content: '';position: absolute;width: 140%;height: 210%;top: -90px;left: -210px;right: 0px;bottom: 0;background: linear-gradient(to right,rgb(255 255 255/150%),transparent);border-radius: 10px;filter: blur(110px);opacity: 1;z-index: -1;}
#banner_box .info_box p,#banner_box .info_box span,#banner_box .info_box span b {font-family: "Nunito Sans",serif;font-size: max(0.6vw,26px);line-height: 1.05;font-weight: 600;text-shadow: 0 0 30px rgb(0 0 0/20%);text-transform: uppercase;display: flex;gap: 10px;align-items: center;}
#banner_box .info_box span {   }
#banner_box .info_box h3 {color: var(--primary);word-spacing: 100vw;font-size: 4.2rem;line-height: 1.4;letter-spacing: 5px;text-shadow: 0 0 30px rgb(255 255 255/90%);}
#banner_box .info_box article {margin-top: 20px;font-size: 26px;letter-spacing: 1px;border-left: 1px solid #9a9a9a;padding-left: 30px;color: #000;}
#banner_box .info_box .bn-twtxt {display: grid;grid-template-columns: 1fr;align-items: end;margin-top: max(1vw,10px);gap: 40px;}

.bn-twtxt {}
#banner .rightBox{position:absolute;width: 150px;height: 100%;left: 0;bottom: 0;background: white;display: flex;flex-direction: column;justify-content: flex-end;padding-bottom: 30px;gap: 20px;align-items: center;}
#banner .rightBox a{color: #888;display: flex;flex-direction: row;writing-mode: vertical-lr;align-items: center;font-size: 17px;gap: 6px;}
#banner .rightBox a:hover{background-color: var(--primary);}
#banner .rightBox a:hover svg{color: white;fill: white;}
#banner .rightBox a svg{fill: #888;width: 34px;height: 34px;padding: 6px;display: flex;justify-content: center;flex-direction: column;align-content: center;}
#banner #scrollDown{cursor:pointer;display:flex;-webkit-box-orient:vertical;-webkit-box-direction:normal;flex-direction:column;-webkit-box-align:center;align-items:center;z-index:2;position: relative;}
#banner #scrollDown a { width: auto; height: auto; border: 0px solid #c2c2c2; }
#banner .upDown{width:100%;height: 100%;bottom: 0;left: 0;z-index: 2;position: absolute;}
#banner #scrollDown span.text{display:block;color: #2b2b2b;-webkit-writing-mode:vertical-lr;-ms-writing-mode:tb-lr;writing-mode:vertical-lr;letter-spacing:0.5px;margin-bottom: 20px;font-size: 15px;font-family: "Nunito Sans", serif;text-transform: uppercase;font-weight: 500;}
#banner #scrollDown span.scrollBtn{width:25px;height:44px;border-radius:12.5px;background-color: #eaeaea;position:relative;overflow:hidden;margin-bottom:12px}
#banner #scrollDown:hover span.scrollBtn:after{background-color:#292d74;top:65%;width:7px;height:7px;}
#banner #scrollDown span.scrollBtn:after{content:"";width:5px;height:5px;background-color: #414141;border-radius:50%;position:absolute;top:20%;left:50%;-webkit-transform:translateX(-50%);transform:translateX(-50%)}
#banner #scrollDown span.scrollArrow{width:10px;height:10px;border-right: 2px solid #414141;border-bottom: 2px solid #414141;-webkit-transform:rotate(45deg);transform:rotate(45deg);display:block;display: none;}

@media screen and (max-width: 1440px){
	#banner_box .item{gap: 40px;}
    #banner_box .info_box{
    bottom: 20%;
}
}
@media screen and (max-width: 1400px){
    #banner_box .item{grid-template-columns: 20% 70%;}
}
@media screen and (max-width: 1280px){
	#banner_box .info_box {bottom: 9%;left: 53%;transform: translate(-50%,0);width: 70%;}
	#banner_box .img_box img {height: auto;}
	#banner_box .info_box h3 {font-size: 48px;}
}
@media screen and (max-width: 1160px){
    #banner_box .info_box{
    left: 40%;
}
	#banner_box .item { grid-template-columns: 25% 65%; padding-left: 0; }
	#banner .rightBox { display: none; }
	#banner_box .info_box h3 {font-size: 48px;}
	#banner_box .img_box iframe,#banner_box .img_box video { height: auto; }
}
@media screen and (max-width: 980px){
  #photo_list h3{text-align:center}
    #banner_box .info_box h3{font-size: 40px;}
    #banner_box .info_box p{margin-top:0}
    #banner_box .item{grid-template-columns: 1fr;}
    #banner_box .img_box {order: -1;}
    #banner_box .img_box img{height: 68vh;width: auto;}
	#banner_box .info_box .bn-twtxt {grid-template-columns: 1fr;gap: 30px;}
#banner_box .info_box article{
    margin-top: 0px;
    font-size: 18px;
}
}
@media screen and (max-width: 768px){
    #banner_box .img_box img{height: auto;}
    #banner{
     margin: 50px 0 0;
}
}
@media screen and (max-width: 560px){
  	#banner_box .info_box {position: relative;width: 89%;margin: 0 auto 60px;bottom: 0;left: 0px;right: 0;transform: translate(0,0);}
   #banner_box .img_box img{height: auto;}
}
@media screen and (max-width: 450px){
    #banner_box .img_box img{}
	#banner {margin-top: 60px;}
	#banner_box .info_box article { font-size: 16px; padding-left: 20px; }
	#banner_box .info_box h3 {font-size: 32px;letter-spacing: 2px;}
}